uuid: 1d7fe63e-1039-4121-addb-3294aaa953d5
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: iggZSiUKz4mYP1YPJ8SsUfFu79HIgOTt6IDy3Up59aM
id: bootstrap_powered
theme: bootstrap
region: footer
weight: -10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
